From 9b63683dff36c48c5f746195d2ec083556d3b973 Mon Sep 17 00:00:00 2001
From: Holger Paradies <retabell@gmx.de>
Date: Sat, 7 Sep 2013 18:38:10 +0200
Subject: rename 04-cleanup to xx-04-cleanup , so we have a cleanup hook it
 should be executed at the last hook

---
 config/chroot_local-hooks/04-cleanup    | 28 ----------------------------
 config/chroot_local-hooks/xx-04-cleanup | 28 ++++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 28 deletions(-)
 delete mode 100755 config/chroot_local-hooks/04-cleanup
 create mode 100755 config/chroot_local-hooks/xx-04-cleanup

diff --git a/config/chroot_local-hooks/04-cleanup b/config/chroot_local-hooks/04-cleanup
deleted file mode 100755
index 560cced..0000000
--- a/config/chroot_local-hooks/04-cleanup
+++ /dev/null
@@ -1,28 +0,0 @@
-#!/bin/sh
-export http_proxy=
-#apt-get remove --yes --purge aptitude dselect nano vim-tiny libdiscover1 resolvconf
-apt-get remove --yes --purge nano vim-tiny libdiscover1 resolvconf
-/usr/sbin/remove-orphans || true
-# Removing unused files
-find . -name *~ | xargs rm -f
-# Cleaning apt lists
-rm -rf /var/lib/apt/lists
-mkdir -p /var/lib/apt/lists/partial
-# Cleaning apt cache
-rm -rf /var/cache/apt
-mkdir -p /var/cache/apt/archives/partial
-# Cleaning /etc/hosts
-rm -f /etc/hosts
-# Truncating logs
-for FILE in $(find /var/log/ -type f)
-do
-        : > ${FILE}
-done
-# custom cleanup
-rm -f /var/cache/apt/*.bin
-dpkg --clear-avail
-apt-cache gencaches
-update-pciids || true
-rm -f /usr/share/misc/pci.ids.*
-update-usbids || true
-rm -f /var/lib/usbutils/usb.ids.*
diff --git a/config/chroot_local-hooks/xx-04-cleanup b/config/chroot_local-hooks/xx-04-cleanup
new file mode 100755
index 0000000..560cced
--- /dev/null
+++ b/config/chroot_local-hooks/xx-04-cleanup
@@ -0,0 +1,28 @@
+#!/bin/sh
+export http_proxy=
+#apt-get remove --yes --purge aptitude dselect nano vim-tiny libdiscover1 resolvconf
+apt-get remove --yes --purge nano vim-tiny libdiscover1 resolvconf
+/usr/sbin/remove-orphans || true
+# Removing unused files
+find . -name *~ | xargs rm -f
+# Cleaning apt lists
+rm -rf /var/lib/apt/lists
+mkdir -p /var/lib/apt/lists/partial
+# Cleaning apt cache
+rm -rf /var/cache/apt
+mkdir -p /var/cache/apt/archives/partial
+# Cleaning /etc/hosts
+rm -f /etc/hosts
+# Truncating logs
+for FILE in $(find /var/log/ -type f)
+do
+        : > ${FILE}
+done
+# custom cleanup
+rm -f /var/cache/apt/*.bin
+dpkg --clear-avail
+apt-cache gencaches
+update-pciids || true
+rm -f /usr/share/misc/pci.ids.*
+update-usbids || true
+rm -f /var/lib/usbutils/usb.ids.*
-- 
cgit v1.0